.stoerer {
        position: fixed;
        bottom: 0;
        width: 297px;
        height: 30px;
        z-index: 1000;
    }
@media (max-width:767px) {
	.stoerer {
        left: 50%;
        margin-left: -145px;
    }
}
.stoererelement {
	cursor: pointer;
    width: 30px;
    height: 30px;
    background-repeat:no-repeat;
    background-position: center center;
    background-color: rgb(156,199,219);
    float: left;
    margin-right: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.stoererelement:hover {
	background-color: rgb(172,153,122);
}
.stoererelement a {
	padding: 5px 5px;
    font-size: 30px;
    line-height: 120%;
    color: transparent;
	background-color: transparent;
}
.s_a {
    background-image: url(../Icons/stoerer/location-pin.svg);
    background-size: 80%;
}
.s_b{
    background-image: url(../Icons/stoerer/archive.svg);
    background-size: 75%;
}
.s_c {
    background-image: url(../Icons/stoerer/gallery.svg);
    background-size: 80%;
}
.s_d {
    background-image: url(../Icons/stoerer/twitter.svg);
    background-size: 90%;
}
.s_e {
    background-image: url(../Icons/stoerer/facebook.svg);
    background-size: 90%;
}
.s_f {
    background-image: url(../Icons/stoerer/logo_starticket.svg);
    width: 120px;
    background-size: 95%;
}

@media (min-width: 768px) {
    .stoerer {
        position: fixed;
        top: 40%;
        width: 40px;
        height: 175px;
        z-index: 1000;
        left: 0px;
    }
    .stoererelement {
	   cursor: pointer;
        width: 40px;
        height: 40px;
        margin-bottom: 5px;
        float: left;
        -webkit-border-top-left-radius: 0px;
        -webkit-border-top-right-radius: 8px;
		-webkit-border-bottom-right-radius: 8px;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright: 8px;
		-moz-border-radius-bottomright: 8px;
		border-top-left-radius: 0px;
		border-top-right-radius: 8px;
		border-bottom-right-radius: 8px;

    }
    .stoererelement a {
	   padding: 5px 10px;
	}
	.s_f {
	background-image: url(../Icons/stoerer/logo_starticket_90.svg);
	height: 120px;
	}
}
.stoererelement2 {
	cursor: pointer;
    width: 30px;
    height: 30px;
    background-repeat:no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: rgb(0,0,0);
    float: left;
    margin-right: 5px;
}
.stoererelement2 a {
    padding: 5px 10px;
    font-size: 10px;
    line-height: 100%;
    color: transparent !important;
	background-color: transparent;
}
footer#page-footer a {
  color: rgb(16,147,255);
}
